<body>
    <div class="container">
        <h1>Personal de la Veterinaria</h1>
        <table class="table">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">Id</th>
                    <th scope="col">Nombre</th>
                    <th scope="col">Cargo</th>
                    <th scope="col">Experiencia</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let personal of Personal">
                    <td>{{personal.id}}</td>
                    <td>{{personal.nombre}}</td>
                    <td>{{personal.cargo}}</td>
                    <td>{{personal.experiencia}}</td>
                </tr>
            </tbody>
        </table>
    </div>

</body>